defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 277cf265-fc3e-4c5d-b7b4-7c76c673d3cb # News Page
  -
    uid: 1d5a9fd0-7065-43be-99cb-743b5c501842 # Resource Centre Page
  -
    uid: 05a45f8f-9707-4972-80af-2515b8802ca8 # Explore Homes Page
  -
    uid: 976d7955-8a62-4145-ae59-cace5f43073b # Page
handle: pages
maxAuthors: 1
minAuthors: 1
name: Pages
previewTargets:
  -
    label: 'Page Preview'
    refresh: '1'
    urlFormat: '{parent.uri}/{slug}?preview=true'
propagationMethod: all
siteSettings:
  490b94ea-a98d-44ac-a717-2f4a3751cd72: # Habilitas
    enabledByDefault: true
    hasUrls: true
    template: _pages/_pages.twig
    uriFormat: '{parent.uri}/{slug}'
structure:
  maxLevels: 3
  uid: f6b8b2c3-b9d0-43f0-b79a-b2592be7031f
type: structure
